uuid:
  -
    value: 6e3d51d0-ad1d-4648-84b4-e696bfbb0f32
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:02:41+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p><strong><img alt=\"Dion, Macedonia\" data-entity-type=\"file\" data-entity-uuid=\"71b1a45c-3ffd-402a-a684-137f424cf611\" src=\"/sites/default/files/inline-images/DION%20Perikles%20Merakos.jpg\" />7. Dion, Macedonia:&nbsp;</strong>Greece’s most beautiful archaeological park, near Katerini, with ancient sanctuaries, theatres, baths, mosaics and villas.</p>\r\n"
    format: basic_html
    processed: "<p><strong><img alt=\"Dion, Macedonia\" data-entity-type=\"file\" data-entity-uuid=\"71b1a45c-3ffd-402a-a684-137f424cf611\" src=\"/sites/default/files/inline-images/DION%20Perikles%20Merakos.jpg\" />7. Dion, Macedonia:\_</strong>Greece’s most beautiful archaeological park, near Katerini, with ancient sanctuaries, theatres, baths, mosaics and villas.</p>\n"
    summary: ''
    summary_processed: ''
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
